» Ubuntu » Pakketten

Error

two or more packages specified (kiki-the-nano-bot oneiric)